<template>
  <v-dialog
    ref="dialogAlert"
    v-model="dialog"
    persistent
    max-width="300px"
  >
    <v-card>
      <v-card-title 
        :class = "(newType == undefined || newType == '') ? type : 'text-left pb-2 ' + newType"
      >
        <h2 class="headline" text-color="white">Alert</h2>
      </v-card-title>

      <v-card-text>
         {{content}}
      </v-card-text>

      <v-card-actions>
        <v-spacer></v-spacer>
        <v-btn
          color="error"
          @click="dialog = false"
        >
          Đóng
        </v-btn>
      </v-card-actions>
    </v-card>
  </v-dialog>
</template>

<script>

export default {
  layout: "dashboard",
  components: {},
  computed: {},
  data() {
    return {
      valid: true,
      dialog: false,
      content: "",
      type: "text-left pb-2 info",
      newType: "",
    };
  }, //end data
  methods: {
  },
  mounted: function () {
  
  }, // end method
  created() {
    
  }, //end created
}; //End exxport defaul
</script>
<style scoped>
</style>
